תפריט ראשי

תוצאות 1 עד 8 מ 8
  1. #1
    הצטרף בתאריך
    31.10.2007
    הודעות
    1
    התקנתי את המשחק וגם את כל הפצ'ים האחרונים (7,8,9,10) ועדיין מתי שאני מנסה להכנס לשרתים זה כותב לי שהגרסה שלי לא תומכת בגרסה של השרת הזה.... ככה כל השרתים....אני לא יודע מה לעשות כבר
    שתף ב-Google+

  2. #2
    הצטרף בתאריך
    17.11.2007
    הודעות
    2,156
    לאדע אבל תנסה למחוק תסטים ולהתקין מחדש..
    שתף ב-Google+

  3. #3
    הצטרף בתאריך
    26.11.2007
    עיר
    ת"א
    הודעות
    1,986
    רסמי אחי תקשיב לglobal הוא ילד מחשב חחח!
    שתף ב-Google+

  4. #4
    הצטרף בתאריך
    18.11.2007
    הודעות
    2,022
    תמחק ותתקין מחדש או תצרוב מאחד שעובד לו
    שתף ב-Google+

  5. #5
    הצטרף בתאריך
    17.11.2007
    הודעות
    2,156
    נכתב במקור על ידי Chico94
    רסמי אחי תקשיב לglobal הוא ילד מחשב חחח!

    אני??????????????? צ'יקו לך יש מחשב ב10K לא לי!
    <ark0n> freeforsex?
    שתף ב-Google+

  6. #6
    הצטרף בתאריך
    25.10.2006
    הודעות
    2,221
    בחיים לא היו פאצים לסרוס זה הפרוץ אחי ואתה בפורום של אמיתי .
    שתף ב-Google+

  7. #7
    הצטרף בתאריך
    26.11.2007
    עיר
    ת"א
    הודעות
    1,986
    נכתב במקור על ידי Global
    אני??????????????? צ'יקו לך יש מחשב ב10K לא לי!
    עלק יא מניאק כולה כרטיס מסך ב3400 שקך xD
    שתף ב-Google+

  8. #8
    הצטרף בתאריך
    05.12.2006
    עיר
    nop
    הודעות
    8,629
    תקנה מקורי !?
    שתף ב-Google+

הרשמה